Difference between revisions of "Translations:Lokalize/13/fr"

Jump to: navigation, search
Line 1: Line 1:
Installer le paquet d'entête '''kdelibs''' correspondant à votre distribution (par exemple, pour Debian c'est kdelibs5-dev) et '''libhunspell-dev'''. Puis :
+
Installez '''libkf5i18n-dev''',  '''libkf5completion-dev''', '''libkf5itemviews-dev''', '''libkf5sonnet-dev''', les paquets d’headers '''kross-dev''' et '''libhunspell-dev'''. Puis :

Revision as of 16:59, 7 May 2016

Information about message (contribute)
This message has no documentation. If you know where or how this message is used, you can help other translators by adding documentation to this message.
Message definition (Lokalize)
Install '''libkf5i18n-dev''',  '''libkf5completion-dev''', '''libkf5itemviews-dev''', '''libkf5sonnet-dev''', '''kross-dev''' headers packages and '''libhunspell-dev'''. Then:
TranslationInstallez '''libkf5i18n-dev''',  '''libkf5completion-dev''', '''libkf5itemviews-dev''', '''libkf5sonnet-dev''', les paquets d’headers '''kross-dev''' et '''libhunspell-dev'''. Puis :

Installez libkf5i18n-dev, libkf5completion-dev, libkf5itemviews-dev, libkf5sonnet-dev, les paquets d’headers kross-dev et libhunspell-dev. Puis :


Content is available under Creative Commons License SA 4.0 unless otherwise noted.